html{
    overflow: auto;
}

body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
    background-color: #FCFCFC;
}

main {
    flex: 1 0 auto;
}

input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 1000px #FFF inset !important;
}

.grid-view .pagination{
    text-align: center;
}
.grid-view .summary{
    text-align: center;
}
.pagination li.active {
    background-color: #009688;
}
a {
    color: #009688;
}

textarea.materialize-textarea {
    max-height: 300px;
    overflow-y: auto;
}

textarea{
    max-width: 100%;
}

.updated-heading-style{
    clear: both;
    float: none;
}

.table-cont{
    background: #FFF;
    padding: 0px;
    text-align: center;
    overflow-x: auto;
    overflow-y: hidden;
}
.table-cont .table{
    text-align: left;
}

.table-cont .table tbody tr:hover{
    cursor: pointer;
}

.addBtn{
    width: 100%;
    display: block;
    text-align: center;
    margin-top: 20px;
}

.margin-bottom-20{
    margin-bottom: 20px;
}
.margin-bottom-60{
    margin-bottom: 60px;
}
.margin-top-60{
    margin-top:60px;
}

.cp-heading-style1 small{
    display: block;
    margin-top: 5px;
    font-size: 24px;
}

.block{
    display: block;
}

.cp-booking-section input{
    border-radius: 1px;
}

.cp-booking-section .form-group{
    margin-bottom: 10px;
}


.booking-inner-holder > select.full {
    min-width: 40px;
    padding: 0px 10px;
    width: 100%;
    background-position-x: 98%;
    background-position: 98%;
}

.booking-inner-holder > input{
    min-width: 40px;
    height: 40px;
    line-height: 40px;
    padding: 0px 10px;
    border: 1px solid #ced6dc;
    width: 100%;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}

.booking-inner-holder > input[disabled]{
    background-color: #FFF;
    cursor: not-allowed;
}

.shake{
    animation: shake 0.83s cubic-bezier(.36,.07,.19,.97) both;
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
    perspective: 1000px;
}

@keyframes shake {
    10%, 90% {
        transform: translate3d(-1px, 0, 0);
    }

    20%, 80% {
        transform: translate3d(1px, 0, 0);
    }

    30%, 50%, 70% {
        transform: translate3d(-2px, 0, 0);
    }

    40%, 60% {
        transform: translate3d(2px, 0, 0);
    }
}

ul.ul-list{
    margin-bottom: 20px;
    text-align: left;
}

ul.ul-list li{
    list-style-type: disc !important;
    padding-left: 5px;
    margin-left: 30px;
    margin-bottom: 10px;
    font-size: 14px;
}

#cp-map-home {
    height: 960px;
}

.cp-location-listed li {
    padding: 0 0 21px 65px;
}

.common-section{
    background-image: none;
}

.common-section .cp-offers-holder > p {
    color: #444;
}

div.required label:after {
    content: " *";
    color: red;
}

.cp-booking-section .form-control[disabled], .cp-booking-section .form-control[readonly], .cp-booking-section fieldset[disabled] .form-control {
    background-color: #fff;
}

input.form-control{
    border-radius: 0px;
}

.cp-logo img{
    max-height:122px;
    width: auto;
}

span.tp-num.light-blue {
    font-size: 18px;
}

@media (min-width: 993px){
    /*    strong.cp-logo {
            background-color: #fff;
            padding-top: 114px;
            padding-bottom: 8px;
            padding-right: 4px;
            padding-left: 4px;
            border: solid 2px #258fc9;
            border-radius: 15px;
            margin-top: -11px;
            position: absolute;
            top: -162px;
        }*/
    strong.cp-logo {
        position: absolute;
        top: -51px;
    }
}

@media (max-width: 992px) {
    .animate-bus{
        display: none !important;
    }

    .cp-choose-list {
        margin-bottom: 37px;
    }

    .cp-logo img{
        max-height:120px;
        width: auto;
    }

}

@media (max-width: 767px){
    .cp-why-choose-text {
        width: 100%;
        text-align: center;
    }

    .cp-why-choose-text p {
        margin: 10px 10px 28px;
        text-align: left;
    }
    .cp-parallax-section .cp-parallax-box {
        padding: 60px 20px;
    }

    .cp-choose-list{
        text-align: left;
        margin-left: 20px;
    }

    .cp_banner .banner-title {
        font-size: 46px;
        line-height: 46px;
    }

    .cp_banner h2 {
        font-size: 28px;
        line-height: 28px;
    }

    .cp-parallax-box h2 {
        font-size: 42px;
    }


    .cp-parallax-section .cp-parallax-box {
        padding: 30px 20px;
        margin-top:30px;
        bottom: initial;
    }

    strong.cp-logo {
        position: relative;
        top: -20px;
    }

}

@media (max-width: 480px){
    .cp-banner-caption {
        display: initial !important;
    }

    .cp_banner .banner-title {
        font-size: 26px;
        line-height: 20px;
    }

    .cp_banner h2 {
        font-size: 16px;
        line-height: 16px;
    }

    #cp_banner-slider .cp-banner-caption {
        bottom: 15px;
    }

    article table{
        width: 100%;
        text-align: left;
    }

    .cp-ft-bottom-section {
        background: url(../lib/taxi/images/bottom-logo.png) center center;
        background-color: #FFF;
        background-size: 100%;
        background-repeat: no-repeat;
    }

    .cp-parallax-section .cp-parallax-box h2{
        font-size: 40px;
    }


    .cp-parallax-section .cp-parallax-box {
        padding: 30px 20px;
        margin-top: 35px;
        /*top: 40px;*/
    }

    .cp-parallax-box h3 {
        font-size: 22px;
        margin-bottom: 30px;
    }

    #cp-map-home {
        height: 850px;
    }

    .cp-parallax-section .cp-parallax-box .cp-btn-style1{
        margin-top: 10px;
    }

}

.light-blue{
    color: #258fc9 !important;
}

.cp_banner .banner-title, .cp-why-choose-text h2 span, .cp-why-choose-listed .cp-box .readmore:hover, .cp-parallax-box h3 span, .cp-testimonial-inner .cp-text strong, .cp-testimonial-inner .cp-text span, .cp-tabs-holder .nav-tabs > li.active > a, .cp-tabs-holder .nav-tabs > li.active > a:hover, .cp-tabs-holder .nav-tabs > li.active > a:focus, .cp-inner-banner-holder .breadcrumb > li + li::before, .cp-inner-banner-holder .breadcrumb > li a, .cp-inner-banner-holder .breadcrumb > li, .cp-inner-awwards-holder li span, .cp-accordian-item h3, .cp-faq-heading h3, .cp-faq-holder h3, .cp-clients-box .cp-clients-listed li:hover, .cp-reservation-box h3, .cp-contact-inner-holder h3 {
    color: #258fc9;
}

.top-listed > li:hover > a, .top-listed li a:hover, .cp-nav-holder .nav-right-listed > li:hover, .cp-nav-holder .nav-right-listed > li:hover > a, .cp-nav-holder .navbar-nav > li:hover > a, .cp-nav-holder .navbar-nav li li a:hover, .cp-social-links li:hover a, .cp-social-links li:hover, .cp-ft-form-box h4 a:hover, .remember-pw, .cp-footer-nav li:hover a, .cp-taxi-holder .cp-text h3, .cp-app-text strong, .cp-why-choose-listed .cp-box h3, .cp-read-more, .cp-testimonial-box .test-bottom p, .cp-read-more:before, .cp-testimonial-box > p a, .cp-accordian-item .panel-body .cp-text h4, .cp_side-navigation li a:hover, .cp-choose-list li:before, .cp-choose-list li:hover, .cp-inner-banner-holder .breadcrumb > li:hover, .cp-inner-banner-holder .breadcrumb > li:hover a, .cp-offers-inner .cp-text h3, .widget-recent-post > ul > li, .widget-recent-post > ul > li > a, .cp-popular-holder .cp-text h5, .cp-faq-holder .cp-listed > li a, .cp-faq-holder .nav-tabs > li.active > a, .cp-faq-holder .nav-tabs > li.active > a:hover, .cp-faq-holder .nav-tabs > li.active > a:focus, .cp-faq-tabs-holder .nav-tabs > li.active > a, .cp-faq-tabs-holder .nav-tabs > li.active > a:hover, .cp-faq-tabs-holder .nav-tabs > li.active > a:focus, .cp-clients-box .cp-clients-listed li, .cp-clients-box .cp-clients-listed li a, .cp-blog-item .cp-meta-listed li, .cp-blog-item .cp-meta-listed li a, .cp-blog-item .cp-meta-listed li + li:before, .cp-author-info-holder .cp-text h4 a, .cp-author-info-holder .cp-meta-listed li, .cp-gallery-box .cp-caption h3, .cp-reservation-box .asked, .cp-reservation-box .lost-pw, .cp-location-box h3, .cp-topbar .tp-num {
    /*    color: #258fc9;*/
}

.text-align-right{
    text-align: right;
}

@media (min-width: 1600px){
    .cp_banner .banner-title {
        font-size: 81px;
        line-height: 81px;
    }
}

